<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/dp_18"
    android:paddingTop="@dimen/dp_20">

    <ImageView
        android:id="@+id/iv_function_icon"
        android:layout_width="@dimen/dp_29"
        android:layout_height="@dimen/dp_27"
        android:src="@drawable/ic_mall_center" />

    <TextView
        android:id="@+id/tv_function_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:text="商城中心"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_17" />


</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>